<div class="detil" style="padding: 4px;font-size:14px;margin-top:25px;width: 44%;margin: 0 auto;border-color: #FFFFFF;">
	<form id="frm_mediasi" style="padding: 4px;background:white;margin:0;" method="post" action="<?php echo base_url().'savemediasikasasi';?>">
		<table id="tableDetilPerkara" style="font-size:14px;">
			<col width="40%">
			<col width="60%">
			<tbody>
				<tr id="tr_pihak">
					<input type="hidden" id="date_put" value="<?php echo (!empty($tglputusan))? $tglputusan:'';?>">
					<input type="hidden" id="enc" name="enc" value="<?php echo (!empty($idperkara))? $idperkara:'';?>">
					<input type="hidden" id="mediasi_id" name="mediasi_id" value="<?php echo (!empty($idmediasi))? $idmediasi:'';?>">					
					<input type="hidden" id="curr_date" value="<?php echo $current_date;?>">
					<input type="hidden" id="enc_act" name="enc_act" value="<?php echo $enc_act;?>">
					<input type="hidden" id="enc_id" name="enc_id" value="<?php echo $enc_id;?>">
					<td colspan="2" style="background-color:#A3DBA8;padding:5px;">Edit - Mediasi Kasasi</td>
				</tr>
				<tr>
					<td>Nomor Perkara</td>
					<td style="padding:0px;padding-left:5px;"><?php echo (!empty($noperkarapn) ? $noperkarapn : '');?></td>
				</tr>
				<tr>
					<td>Tanggal Permohonan Kasasi</td>
					<td style="padding:0px;padding-left:5px;"><?php echo (!empty($tglpermohonan) ? $tglpermohonan : '');?></td>
				</tr>
				<tr>
					<td>Tanggal Permohonan Mediasi<font color="red">*</font></td>
					<td style="padding:0px;padding-left:5px;">
						<input id="tglpermohonanmediasi" name="tglpermohonanmediasi" value="<?php echo (!empty($tglpermohonanmediasi) ? $tglpermohonanmediasi : '');?>" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
					</td>
				</tr>
				<tr>
					<td>Tanggal Penetapan Mediator<font color="red">*</font></td>
					<td style="padding:0px;padding-left:5px;">
						<input id="tanggal_penetapan" name="tanggal_penetapan" value="<?php echo (!empty($tanggal_penetapan) ? $tanggal_penetapan : '');?>" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
					</td>
				</tr>				
                <tr>
                	<td>Nama Mediator<font color="red">*</font></td>
                    <td style="padding:0px;padding-left:5px;">
                    	<span class="custom-dropdown custom-dropdown--emerald" style="width:300px">
							<select name="mediator" id="mediator" style='width:300px;' class="custom-dropdown__select custom-dropdown__select--white">
							<option value="">Pilih Mediator</option>
								<?php								
									if($listmediator->num_rows()>0){
										foreach ($listmediator->result() as $row) {	
											if(!empty($idmediator) AND ($row->id==$idmediator)){																						
												echo '<option value="'.$row->id.'" selected>'.$row->nama_gelar.'</option>';
											}else{
												echo '<option value="'.$row->id.'">'.$row->nama_gelar.'</option>';
											}
										}
									}
									?>
							</select>
                        </span>

                    </td>
                </tr>
                <tr>
					<td>Tanggal Pemberitahuan ke MA<font color="red">*</font></td>
					<td style="padding:0px;padding-left:5px;">
						<input id="tgl_pemberitahuan" name="tgl_pemberitahuan" value="<?php echo (!empty($tgl_pemberitahuan) ? $tgl_pemberitahuan : '');?>" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
					</td>
				</tr>								
				<tr>
					<td colspan="2" style="background:white;" align="center">
						<input type="button" value="Kembali" id="kembali" class="btn">						
						<input type="submit" id="simpan" value="Simpan" class="btn">
					</td>
				</tr>
			</tbody>
		</table>
	</form>
<div style="padding:5px;"></div>
<script type="text/javascript">
$('#kembali').closingFormWin();

$( document ).ready(function() {
	$('#frm_mediasi').SubmitHandling({
		refresh:'1',
		setRefresh:1,
		divRef:'#konten',
		clicked:1,
		btnClicked:'.close_form',
		whenStatus:1,		
	});
	$('.datepicker').ValidateDateInput();
    $( function() {
        $('#tglpermohonanmediasi').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show_parent(message);
            		return;
            	}
				
				var tmp = $(this).val().split("/");
				var tmp2 = $('#curr_date').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
					message_error_show_parent(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });
		
		$('#tgl_kesepakatan').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
				
				var tmp = $(this).val().split("/");
				var tmp2 = $('#curr_date').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
					message_error_show_parent(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

        $('#tanggal_penetapan').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
				
				var tmp = $(this).val().split("/");
				var tmp2 = $('#curr_date').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
					message_error_show_parent(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

        $('#tgl_pemberitahuan').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
				
				var tmp = $(this).val().split("/");
				var tmp2 = $('#curr_date').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
					message_error_show_parent(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });                
    });
});


</script>
